/* 
  Localizable.strings
  FreeFlight

  Created by Frederic D'Haeyer on 12/12/11.
  Copyright 2011 Parrot SA. All rights reserved.
*/

/* Common */
"Loading..." = "ロード中…";
"PREFERENCES" = "環境設定";
"Yes" = "はい";
"No" = "いいえ";
"SIGN IN" = "サインイン";
"Error: %@" = "エラー: %@";
"Authentication Failed" = "認証に失敗しました";
"TITLE" = "タイトル";
"DESCRIPTION" = "内容";
"TAGS" = "タグ";
"PRIVATE" = "非公開";
"PUBLIC" = "公開";
"UPLOAD NOW" = "今すぐ送信する";
"Do you want to retry?" = "もう一度試しますか？";
"UPLOADING..." = "送信中…";

/* LoadingView */
"CANCEL" = "キャンセル";

/* ARNavigationBarView */
"Demo in store" = "お店にデモをリクエストする";
"Where to buy?" = "販売店舗";

/* ARBottomBarView */
"SORT:" = "種類:";
"ALL" = "すべて";
"PHOTOS" = "写真";
"VIDEOS" = "ビデオ";

/* GoogleAPISignInView */
"CONNECTION TO ACCOUNT" = "アカウントへ接続";
"LOGIN" = "ログイン";
"PASSWORD" = "パスワード";
"Remember?" = "記憶しますか？";
"SIGNING IN..." = "サインイン中…";
"Wrong username / password." = "ユーザーネーム／パスワードが正しくありません";
"Internet connection not available. Please make sure to have a 3G/Wi-Fi connection available." = "インターネットに接続できません。3G/Wi-Fi接続が利用可能か確認してください。";
"Unkown error." = "原因不明なエラー発生";

/* MediaPhotoUploadingView */
"AR.Drone album" = "AR.Drone アルバム";
"UPLOAD YOUR PICTURE" = "写真を投稿";
"Retrieving albums..." = "アルバムを復元中…";
"CREATING ALBUM..." = "アルバムを作成中…";
"ALBUM CREATED!" = "アルバムが作成されました！";
"FAILED TO CREATE ALBUM!" = "アルバムの作成に失敗しました！";
"FAILED TO RETRIEVE ALBUM!" = "アルバムの復元に失敗しました！";
"Cannot retrieve album" = "アルバムが復元できません";
"Unknown user. Please finalize your account creation on https://picasaweb.google.com." = "ユーザー不明。 https://picasaweb.google.comにてアカウント作成を完了してください。";
"PHOTO UPLOADED!" = "写真が投稿されました！";
"FAILED TO UPLOAD PHOTO!" = "写真の送信に失敗しました！";
"Incorrect album title" = "アルバム名が正しくありません";
"Album title should not be longer than 100 characters" = "アルバム名は100文字を超えないようにしてください";

/* MediaThumbsView */
"PHOTOS / VIDEOS" = "写真／ビデオ";
"DISMISS" = "退ける";

/* MediaVideoUploadingView */
"Retrieving categories..." = "カテゴリーを復元中…";
"UPLOAD YOUR VIDEO" = "ビデオを投稿";
"FAILED TO RETRIEVE CATEGORIES!" = "カテゴリーの復元に失敗しました！";
"VIDEO UPLOADED!" = "ビデオを投稿しました！";
"FAILED TO UPLOAD VIDEO!" = "ビデオの投稿に失敗しました！";
"Please create a channel on http://www.youtube.com." = "http://www.youtube.com 上にチャンネルを１つ作成してください";

/* MediaView */
"SHARE" = "投稿する";
"%d of %d" = "%d /%d";
"TRANSFER TO CAMERA ROLL FAILED!" = "カメラロールへの移動に失敗しました！";
"TRANSFER TO CAMERA ROLL SUCCEED!" = "カメラロールへの移動に成功しました！";

/* MenuGameView */
"PARROT AR.DRONE GAMES" = "PARROT AR.DRONE ゲーム";
"DOWNLOAD" = "ダウンロード";
"TRAILER" = "トレーラー";
"SEND TO FRIEND" = "友達に送る";
"Subscribe to AR.Drone News" = "AR.Drone ニュースレターに登録";
"PLAY" = "プレイ";
"Sorry, this game is not available." = "このゲームは現在ご利用になれません";
"Your email is currently being sent." = "メールを送信中";
"Information" = "機能説明";
"Games are not available yet for AR.Drone 2.0." = "ゲームは現在、AR.Drone 2.0.ではご利用になれません";
"PURSUIT_DESCRIPTION" = "AR.PursuitはAR.Drone向けに開発された初のマルチプレイヤーゲーム！ プレイするには、両プレイヤーにパロット社AR.Droneが必要です。 AR.Pursuitをプレイしているうちに、操縦スキルがアップ。AR.PursuitはAR.Droneのあらゆる飛行機能を駆使することで、プレイヤーの腕試しができます。 このゲームでは、AR.Droneの卓越した操縦性と安定性を操り、またプレイヤーは追いかけっこをしているうちに、リアルとバーチャルが交錯した世界に入り込みます... まさにユニークな体験！";
"FLYINGACE_DESCRIPTION" = "AR.FlyingAceはAR.Drone向けに特別に開発されたゲーム。このマルチプレイヤーゲームでパイロット２人は前代未聞の空中戦を繰り広げるのです。 対戦相手を打ちのめし、空を制覇するために各パイロットは敵機にいつでもミサイルを発射できます。 このゲームで遊んでいるうちに、操縦スキルがアップすること間違いなし。";
"RACE_DESCRIPTION" = "AR.Raceはパロット社AR.Drone用のレースゲーム。好きな場所に自由に障害物を置いて、自分流のサーキットを作成できます。 ラップ数を決めた後、緑色のライトが点灯したら離陸します（その前に離陸すると反則！）。 機体が１周して戻ってきたらハル中央上部を2回タップすると、１周した事が記録されます。 誰がベストタイムを手にできるか、仲間と競い合おう。";
"HUNTER_DESCRIPTION" = "人とマシーンが対決！ AR.Hunterは、パロット社AR.Drone用に設計された２プレイヤー向けのAR(現実拡張）シューティングゲーム。 AR.Droneパイロットと人間プレイヤーが対戦し、AR.Drone１機で遊べる２プレイヤーゲーム！ 対決モードとハンティングモードの２つのプレイモードが利用可能。 AR.Hunter専用の探知キャップで驚きの体験を。 最も速くて巧みなのは、人間かマシーンか？ すべては君次第だ！";
"RESCUE_DESCRIPTION" = "AR.Rescueはパロット社AR.Drone向けの一人で遊べるARゲーム。 宇宙人が大気中にバラバラになったロケットの破片を回収するのを手伝って、邪悪やつらの攻撃を阻止する ! パン特務軍曹の指令に従って、大気中にバラバラになった宇宙人のロケットの破片を回収し、AR.Droneの周りの破片をAR(拡張現実）で検知して、宇宙人がロケットを組み立て直せるよう地上基地に破片を届けよう。 AR.Rescueには、難易度10段階の4つの世界があります。 AR.Drone用に開発された最も驚異的なARゲームをゲットしよう。";
"Discover: \"%@\"" = "お試しください : \"%@\"";
"View this application in the Apple Store:" = "このアプリをApp Storeでチェック:";
"<br>PARROT SA" = "<br>PARROT SA";
"<br>Category: Games</p>" = "<br>カテゴリー: ゲーム</p>";

/* MenuGamesTrailerView */
"TRAILER" = "予告編";
"GAME TRAILER" = "ゲームの予告編";
"Cannot Load Trailer" = "予告編がロードできません";
"Trailer was not found." = "予告編が見つかりません";

/* MenuHomeView */
"PILOTING" = "操縦";
"AR.DRONE\nACADEMY" = "AR.DRONE\nアカデミー";
"PHOTOS\nVIDEOS" = "写真\nビデオ";
"AR.DRONE\nUPDATE" = "AR.DRONE\nアップデート";
"GAMES" = "ゲーム";
"USERS\nVIDEOS" = "ユーザービデオ";
"Wi-Fi NOT AVAILABLE, PLEASE CONNECT YOUR DEVICE TO YOUR AR.DRONE" = "Wi-Fiが利用できません。デバイスをAR.DRONEに接続してください";
"INTERNET CONNECTION NOT AVAILABLE" = "インターネットに接続できません";
"NO FLIGHT PHOTOS OR VIDEOS SAVED ON YOUR DEVICE" = "ディバイスに保存された写真またはビデオはありません";
"YOUR AR.DRONE IS UP TO DATE" = "このAR.DRONEは、最新版でアップデートの必要はありません";

/* MenuPreferences */
"Google Account" = "Google アカウント";
"SIGN OUT" = "サインアウト";

/* GoogleAPIManager */
"AR.Drone %d.%d Video: %@" = "AR.Drone %d.%d ビデオ: %@";
"Video recorded with a Parrot AR.Drone!\n\nOfficial Website: http://www.ardrone.com\nFollow AR.Drone on: http://www.twitter.com/ardrone\nBecome a Fan on: http://www.facebook.com/parrot" = "AR.Droneで録画されたビデオ！\n\n公式サイト: http://www.ardrone.com\nhttp://www.twitter.com/ardroneでAR.Droneをフォローしよう\n http://www.facebook.com/parrotでファンになろう";
"AR.Drone %d.%d Photo: %@" = "AR.Drone %d.%d 写真: %@";
"Picture taken with a Parrot AR.Drone!\n\nOfficial Website: http://www.ardrone.com\nFollow AR.Drone on: http://www.twitter.com/ardrone\nBecome a Fan on: http://www.facebook.com/parrot" = "AR.Droneで撮った写真！\n\n公式サイト: http://www.ardrone.com\nhttp://www.twitter.com/ardroneでAR.Droneをフォローしよう\n http://www.facebook.com/parrotでファンになろう";
"Photos taken with an AR.Drone 2.0. More info on http://www.ardrone2.com." = "AR.Drone 2.0 で撮った写真。　詳しくは http://www.ardrone2.com";

/* MenuUpdaterView */
"AR.DRONE UPDATE" = "AR.DRONEのアップデート";
"Update Warning" = "アップデート警告";
"Please un-plug your USB key from the AR.Drone now" = "ただちにAR.DroneからUSBメモリを抜いてください";
"Please update your AR.Drone to allow video recording and sharing and full compatibility with this app update." = "このAR.Droneをアップデートしてください。このアプリと適合し、ビデオ録画や共有ができるようになります。";